<?php
include("../config/config.php");

// Consulta para obtener todos los evaluadores
$query = "SELECT id,CONCAT(titulo, ' ', apellido1) AS nombre, created_at,avatar
FROM tusuario
WHERE titulo IS NOT NULL 
  AND apellido1 IS NOT NULL 
  AND tipousuario = 'E'
  ORDER BY created_at desc;";
$result = $conexion->query($query);

if (!$result) {
    die("Error en la consulta: " . $conexion->error);
}

$evaluadores = [];
while ($row = $result->fetch_assoc()) {
    $evaluadores[] = $row;
}

// Retorna los datos en formato JSON
echo json_encode($evaluadores);
?>
